
export default {
    updateTestInfo(url,data) {
     return axios.put(url,data);
    },
    updateTestStatus(url,data) {
      return axios.put(url,data);
     },
     updateTestQuestionInfo(url,data) {
      return axios.put(url,data);
     },
     reportQuestion(url,data){
      return axios.post(url,data);
     }
  }